import React from 'react';
export default function Rule(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m567-132-66-66 98-98-98-98 66-66 98 98 99-98 66 66-99 98 99 98-66 66-99-98zm89-378L489-676l67-66 100 99 179-180 66 68zM59-273v-94h377v94zm0-320v-94h377v94z" })));
}
